# Transfers Initiate ACH, wire, book, and USDC transfers, and retrieve transfer details ## Create USDC Transaction - [POST /accounts/{account_id}/usdc](https://docs.meow.com/meow_api/transfers/create_usdc_transaction_accounts__account_id__usdc_post.md): Creates a new USDC transaction from a specified bank account. The destination address is identified by the static_memo_id provided in the request body. ## Create Book Transfer - [POST /accounts/{account_id}/book](https://docs.meow.com/meow_api/transfers/create_book_transfer_accounts__account_id__book_post.md): Creates a new internal book transfer between bank accounts. ## Create ACH Transfer - [POST /accounts/{account_id}/ach](https://docs.meow.com/meow_api/transfers/create_ach_transfer_accounts__account_id__ach_post.md): Creates a new ACH transfer to an external counterparty. ## Create Scheduled ACH Transfer - [POST /accounts/{account_id}/ach/scheduled](https://docs.meow.com/meow_api/transfers/create_scheduled_ach_transfer_accounts__account_id__ach_scheduled_post.md): Creates a new scheduled ACH transfer to an external counterparty. ## List Scheduled ACH Transfers - [GET /accounts/{account_id}/ach/scheduled](https://docs.meow.com/meow_api/transfers/list_scheduled_ach_transfers_accounts__account_id__ach_scheduled_get.md): Returns a list of scheduled ACH transfers for a specified account. ## Create Wire Transfer - [POST /accounts/{account_id}/wire](https://docs.meow.com/meow_api/transfers/create_wire_transfer_accounts__account_id__wire_post.md): Creates a new wire transfer to an external counterparty. ## Get USDC Transaction - [GET /accounts/{account_id}/transactions/{transaction_id}](https://docs.meow.com/meow_api/transfers/get_usdc_transaction_accounts__account_id__transactions__transaction_id__get.md): Returns details about a USDC transaction from a transaction id. This endpoint can be used to check the status of an outgoing USDC transfer after it has been initiated. ## Get Wire Transfer - [GET /accounts/{account_id}/wires/{wire_transfer_id}](https://docs.meow.com/meow_api/transfers/get_wire_transfer_accounts__account_id__wires__wire_transfer_id__get.md): Returns details about a wire transfer for the specified account by wire transfer ID. This endpoint returns details for both incoming and outgoing wire transfers, and can be used to check the status of an outgoing wire after it has been initiated. ## Get ACH Transfer - [GET /accounts/{account_id}/achs/{ach_transfer_id}](https://docs.meow.com/meow_api/transfers/get_ach_transfer_accounts__account_id__achs__ach_transfer_id__get.md): Returns details about an ACH transfer for the specified account by ACH transfer ID. This endpoint returns details for both incoming and outgoing ACH transfers, and can be used to check the status of an outgoing ACH transfer after it has been initiated.